/* BASIC STYLINGS
============================================================================= */
/* temp */

h5 {
    padding:0;
}
/* temp */
#join-form div {
    vertical-align: top;
}
.container {
    width:100%;
    max-width:1200px;
}
.join-preheadline {
    font-size:20px;
    color:#ff862e;
    text-transform: uppercase;
}
#join-form label {
    display:block;
    font-weight:normal;
    font-size:16px;
    line-height:1;
}
.inline-label {
    display:inline-block !important;
    margin-left:10px;
    margin-right: 20px;
    vertical-align: 3px;
}
#join-form input[type="text"],
#join-form input[type="number"],
#join-form input[type="tel"],
#join-form input[type="date"],
#join-form input[type="email"],
select {
    border:1px solid #7b7b7b;
    font-size:16px !important;
    line-height:1.5;
    color:#333;
    padding:8px 10px;
}
#join-form input:focus[type="text"],
#join-form input:active[type="text"],
#join-form input:focus[type="number"],
#join-form input:active[type="number"],
#join-form input:focus[type="tel"],
#join-form input:active[type="tel"],
#join-form input:focus[type="date"],
#join-form input:active[type="date"],
#join-form input:focus[type="email"],
#join-form input:active[type="email"],
#join-form textarea:active,
#join-form textarea:focus {
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    outline:none;
}
.input-wide {
    min-width:375px;
}
#join-form input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    width:20px;
    height:20px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    border:1px solid #7b7b7b;
    outline:none;
    background:#fff;
}
#join-form input[type="radio"]:checked::after {
    display: block;
    content: '';
    position: absolute;
    width:10px;
    height:10px;
    top:4px;
    left:4px;
    text-align: center;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    background-color: #de2a57;
}
#join-form input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    width:20px;
    height:20px;
    border:1px solid #7b7b7b;
    outline:none;
}
#join-form input[type="checkbox"]:checked::after {
    display: block;
    content: '';
    position: absolute;
    width:12px;
    height:12px;
    top:3px;
    left:3px;
    text-align: center;
    background-color: #de2a57;
}
.inline-input-group {
    display:inline-block;
    margin:10px 20px 10px 0;
}
.block-input-group {
    display:block;
    margin:10px 20px 10px 0;
    font-size:16px;
    line-height:1.5;
}
.required::after {
    content: '*';
    color:red;
}
.ui-datepicker-trigger {
    position: relative;
    display: inline;
    left:-30px;
    top:-2px;
}
.text-small {
    font-size:15px;
    color:#585858;
}
.pink-btn-2 {
    display:inline-block;
    margin:0 auto 30px auto;
    background-color: #e2275d;
    color:#fff;
    padding:10px 40px;
    font-size:20px;
    font-weight:700;
    text-align: center;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.pink-btn-2.working {
    position: relative;
    overflow: hidden;
    background:#fff;
    width:30px;
    height:30px;
    padding:0;
    margin:0;
    color:#fff;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    border: 3px solid #e2275d;
    border-top-color: #fff;
    -webkit-animation:working;
    -o-animation:working;
    animation:working;
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
}
.working-text {
    display:none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.working+.working-text {
    display: inline-block;
    margin-left:20px;
    color:#e2275d;
    font-size:18px;
    opacity:1;
    -webkit-animation:workingText;
    -o-animation:workingText;
    animation:workingText;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
}
@keyframes workingText {
    0% {opacity:0.3;}
    50%{opacity:1;}
    100% {opacity:0.3;}
}
@keyframes working {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);}

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);}
}
.reg-status {
    color:red;
    font-size:18px;
    margin-top:10px;
    margin-bottom:50px;
}
.secondary-btn {
    display:inline-block;
    margin:0 auto 30px auto;
    background-color: #fff;
    color:#de2a57;
    padding:10px 40px;
    border:1px solid #de2a57;
    font-size:20px;
    font-weight:700;
    text-align: center;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    text-transform: uppercase;
}
.add-margin-right {
    margin-right:30px;
}
.black-link {
    color:#000;
    text-decoration: none;
    border-bottom:1px solid #7b7b7b;
}
.black-link:hover {
    text-decoration: none;
    color:#000;
    border-bottom:1px solid #000;
}
.summary-table {
    width:100%;
    border:1px solid #ffa775;
    background-color: #fff;
    padding:30px;
    margin-bottom:20px;
}
.summary-table table {
    width:100%;
}
.summary-table table tbody tr:nth-child(odd) {
    background-color:#fff2eb;
}
.summary-table table tbody tr td {
    width:50%;
    text-align: left;
    font-family:'Titillium Web', Arial, sans-serif;
    font-size:16px;
    padding:10px;
}
.summary-table table tbody tr td:first-child {
    font-weight:700;
}
.pink-link-2 {
    font-weight:bold;
    color:#de2a57;
    text-decoration: none;
    border-bottom:1px solid transparent;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.pink-link-2:hover {
    color:#de2a57;
    text-decoration: none !important;
    border-bottom:1px solid #de2a57;
}
.input-description {
    font-size:14px;
}
/* numbered buttons */
.status-buttons-container {
    position:relative;
    padding-top:30px;
}
#status-buttons                 {  }
#status-buttons a               { color:#ff862e; display:inline-block; font-size:12px; margin-right:30px; text-align:center; text-transform:uppercase;
    position: relative; }
#status-buttons a:hover         { text-decoration:none; }
#status-buttons span            {  border:1px solid #ff862e; display:block; height:80px; margin:0 auto; width:80px;
    border-radius:50%;
    position: relative;}
#status-buttons a.active span   { background:#ff862e; border:1px solid #ff862e; color:#fff; }
.step1 {
    background:transparent url('../images/step-user.png') center center no-repeat;
}
.step1::after,
.step2::after {
    position: absolute;
    content: '';
    width:36px;
    height:1px;
    top:50%;
    left:100%;
    background: transparent;
    border-bottom:1px solid #ff862e;
}
#status-buttons a.active span.step1 {
    background:#ff862e url('../images/step-user-active.png') center center no-repeat;
}
.step2 {
    background:transparent url('../images/step-calc.png') center center no-repeat;
}
#status-buttons a.active span.step2 {
    background:#ff862e url('../images/step-calc-active.png') center center no-repeat;
}
.step3 {
    background:transparent url('../images/step-review.png') center center no-repeat;
}
#status-buttons a.active span.step3 {
    background:#ff862e url('../images/step-review-active.png') center center no-repeat;
}



/* ANIMATION STYLINGS
============================================================================= */
#join-form { position:relative; min-height:1000px; overflow:hidden; padding:30px 0;}

/* basic styling for entering and leaving */
/* left and right added to ensure full width */
#form-views.ng-enter,
#form-views.ng-leave      { position:absolute; left:30px; right:30px;
    transition:0.5s all ease; -moz-transition:0.5s all ease; -webkit-transition:0.5s all ease;
}

/* enter animation */
#form-views.ng-enter            {
    -webkit-animation:slideInRight 0.5s both ease;
    -moz-animation:slideInRight 0.5s both ease;
    animation:slideInRight 0.5s both ease;
}

/* leave animation */
#form-views.ng-leave            {
    -webkit-animation:slideOutLeft 0.5s both ease;
    -moz-animation:slideOutLeft 0.5s both ease;
    animation:slideOutLeft 0.5s both ease;
}

/* ANIMATIONS
============================================================================= */
/* slide out to the left */
@keyframes slideOutLeft {
    to 		{ transform: translateX(-200%); }
}
@-moz-keyframes slideOutLeft {
    to 		{ -moz-transform: translateX(-200%); }
}
@-webkit-keyframes slideOutLeft {
    to 		{ -webkit-transform: translateX(-200%); }
}

/* slide in from the right */
@keyframes slideInRight {
    from 	{ transform:translateX(200%); }
    to 		{ transform: translateX(0); }
}
@-moz-keyframes slideInRight {
    from 	{ -moz-transform:translateX(200%); }
    to 		{ -moz-transform: translateX(0); }
}
@-webkit-keyframes slideInRight {
    from 	{ -webkit-transform:translateX(200%); }
    to 		{ -webkit-transform: translateX(0); }
}
/* Error messages */
.errorMsg {
    /*border:1px solid #770000;*/
    background-color: #a90000;
    color:#fff;
    font-size:14px;
    padding:2px 15px;
    margin-top:2px;
    margin-left:5px;
    position: absolute;
    display:block;
    max-width:240px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.errorMsg::before {
    position: absolute;
    content: '';
    width:8px;
    height:8px;
    background-color: #a90000;
    left:5px;
    top:-4px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}


.hasError input,
.hasError textarea {
    border:1px solid red !important;
}
.join-next-button {
    display:none;
}
.join-next-button-visible {
    display:inline-block;
}
.calc-container {
    background:#f2f2f2;
    padding:10px 15px;
}
.savings-amount-container {
    border:1px solid #7b7b7b;
    background-color:#fff;
    font-size:20px !important;
    font-weight:bold;
    padding:0 0 0 5px;
    margin-top:70px;
}
#savingsAmount {
    width:80%;
    border:none !important;
    outline:none;
    color:#000;
    padding:5px 5px 5px 0 !important;
    font-size:20px !important;
    font-weight:bold;
    text-align: left;
}
#savingsAmount:focus,
#savingsAmount:active {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.calc-sum-container {
    width:100%;
    background-color: #e6e6e6;
    margin-bottom:-10px;
    margin-top:15px;
    padding-left:30px;
}
.total-save-amount {
    font-size:24px;
    color: #de2a57;
    font-weight:bold;
    line-height:2;
}
.calc-error {
    color:red;
    display:none;
}
/* Popup styles */
#reg-popup,
#emailExists,
#bankExists,
#generalError,
#successPopup,
#pastDateError {
    display:none;
}

.reg-popup-bg {
    position: fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.8);
    z-index: 999;
}
.reg-popup {
    width:50%;
    background: #fff;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding:30px 50px;
    text-align: center;
    margin:0 auto;
    position: relative;
    top:50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.reg-popup p {
    text-align: center;
}
.popup-close-btn {
    font-size:16px;
    color:#ccc;
    cursor: pointer;
    position: absolute;
    right:10px;
    top:10px;
    opacity:0.5;
}
.reg-popup .pink-btn-2 {
    margin-bottom:0;
}

/* end popup styles */
#howHearOther {
    resize: none;
}